[MonoDevelop] Monodevelop on openSUSE 11.2

Adam Tauno Williams awilliam at whitemice.org
Wed Nov 23 12:03:05 EST 2011

On Wed, 2011-11-23 at 09:51 -0700, Stephen Shaw wrote:
> On Wed, Nov 23, 2011 at 09:32, Adam Tauno Williams
> <awilliam at whitemice.org> wrote:
> > This is a repost of a message I sent to the openSUSE user's list.
> > On Wed, 2011-11-23 at 10:39 -0500, Adam Tauno Williams wrote:
> >> On Tue, 2011-11-22 at 08:40 -0500, Adam Tauno Williams wrote:
> >>>I'm a heavy MonoDevelop user.  Under 12.1 I have to click through
> >>>dozens of "Unhandled Exception" dialogs every time I start
> <mega snip>
> There should have been a much newer version of monodevelop in openSUSE
> 12.1.  

"Should" meaning I should see a newer version or "Should" meaning there
ought to have been a newer version included.

Aside:  <http://monodevelop.com/Download> doesn't offer anything newer
than  That is still much newer than 2.4.

> I wouldn't use the version in there and update to a newer
> version.  I think either the Mono or Mono:Factory repository has a
> newer version in it.  I'm hoping that we can convince them to let us
> push something like monodevelop 2.8 or monodevelop 'next' as an
> update.

Cool,  I'll see if the one click upgrade helps.

More information about the Monodevelop-list mailing list